body {}
p {}
td {}
.allsides      { font-size: 8pt; vertical-align: top; border-right: 4px solid #f60; border-bottom: 4px solid #f60; border-left: 4px solid #f60 }
.aallsides { font-size: 8pt; vertical-align: top; border-right: 4px solid #f30; border-bottom: 4px solid #f30; border-left: 4px solid #f30 }
.ballsides { font-size: 8pt; vertical-align: top; border-right: 4px solid #ffcc00; border-bottom: 4px solid #ffcc00; border-left: 4px solid #ffcc00 }
.callsides { font-size: 8pt; vertical-align: top; border-right: 4px solid #009933; border-bottom: 4px solid #009933; border-left: 4px solid #009933 }
.jobstable    { font-size: 11px; font-family: Arial }
